a:hover {
text-decoration: underline;
}
a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
} 

.bod {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 80%;
	color: #FFFFFF;
	
}

.ten {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 80%;
	color: #FFFFFF;
	
}

.hundred {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	color: #FFFFFF;
	
}

.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #f36421;
}